.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
}
body {
	line-height: normal;
	text-align: center;
}
a:hover {
	color: #FF0099;
}
a:active {
	color: #FF0000;
}

.title1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
	text-align: center;
}
.title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
	line-height: normal;
	text-align: center;
}
.title3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #FF0066;
	text-decoration: none;
	line-height: normal;
}
